API referenceWorkspaces
List My Invites
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/me/workspace-invites"{ "data": [ { "id": "string", "workspaceId": "string", "workspaceName": "string", "workspaceSlug": "string", "workspaceIcon": "initials", "workspaceAccentColor": "string", "email": "string", "role": "owner", "status": "pending", "expiresAt": "string", "createdAt": "string" } ]}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}